        // Zone .fr //

        zone "lecaraibe.fr"{
                type slave;
                 file "zone/slave/musik/fr/lecaraibe.fr.zone";
                 masters {
                        80.65.227.89; // genese.flycase.com;
                        };
                };
        zone "peyrestortes.fr"{
                 type slave;
                 file "zone/slave/musik/fr/peyrestortes.fr.zone";
                 masters {
                          80.65.227.89; // genese.flycase.com;
                         };
                };
         
         zone "bulevar.fr"{
              type slave;
              file "zone/slave/musik/fr/bulevar.fr.zone";
              masters {
                       80.65.227.89; // genese.flycase.com;
                        };
                };
        zone "scenica.fr" {
               type slave;
               file "zone/slave/musik/fr/scenica.fr.zone";
               masters {
                     80.65.227.89; // genese.flycase.com;
                     };
                };
        zone "campinglesgalets.fr" {
                type slave;
                file "zone/slave/musik/fr/campinglesgalets.fr.zone";
                masters {
                          80.65.227.89; // genese.flycase.com;
                                        };
                  };

